@media screen and (max-width: 480px) {
    #Action_bar {
        display: none;
    }
    .section_wrapper, .container, .four.columns {
        /* width: 300px !important; */
    }
    #Top_bar .logo #logo{
        padding: 0;
    }
    #Top_bar #logo img { 
        float: left;
        margin: 0px 0px 0px 0px;
        position: relative;
        top: 0px;
    }
    #Header a.responsive-menu-toggle {
        top: 13px !important;
        right: -7px !important;
    }
}